
SCM Creator (+Github) - Patch #2038

support RM1.4's multi repositor

22 May 2012 11:22 - Takashi Okamoto

Status: Closed Start date: 22 May 2012

Priority: Normal Due date: 25 May 2012

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.4.0   

Redmine version:  External issue:  

Description

Redmine 1.4.x support multi repository. This patch enable creating more than the repositories.

Related issues:

Duplicated by SCM Creator (+Github) - Bug #2025: Compatibility Issue with Red... Closed 23 Apr 2012 25 May 2012

Duplicated by SCM Creator (+Github) - Bug #1973: Error in Redmine 1.4.x Trunk... Closed 13 Feb 2012 25 May 2012

History

#1 - 22 May 2012 21:13 - Takashi Okamoto

Actually, this patch is not work. I’ll dig more.

#2 - 23 May 2012 08:50 - Takashi Okamoto

- File rm1.4-multirepo.patch added

This new patch should work for Redmin 1.4.x multi repository.

It also work with Redmine 1.3.x.

#3 - 23 May 2012 13:30 - Andriy Lesyuk

- Status changed from New to Under Verification

- Assignee set to Andriy Lesyuk

- Target version set to 0.4.0

Thank you very much for your contribution! I started to work on this issue too - will look to include your patch.

#4 - 25 May 2012 09:19 - Andriy Lesyuk

- Due date set to 25 May 2012

- Status changed from Under Verification to Closed

Thank you very much again, Takashi!

I did not include your patch as it is but it helped me much!

Files

supoort-rm1.4-multirepository.patch 4.44 KB 22 May 2012 Takashi Okamoto

rm1.4-multirepo.patch 12.9 KB 23 May 2012 Takashi Okamoto
